Bug 1489 - Could not set up synchronization with Yandex calendar
: Could not set up synchronization with Yandex calendar
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-20 14:32 MSK by FirstLevel
Modified: 2013-11-26 19:30 MSK (History)
3 users (show)

See Also:
RPM Package: kdebase4-workspace-4.9.4-3-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-20 14:32:56 MSK
Description of problem:
I have installed ROSA 2012.1 Fresh and tried to set up synchronization with Yandex calendar.
After setting up Akonadi report that status of connection is OK, but Korganizer could not shown calendar.
I see that there are KDE bug https://bugs.kde.org/show_bug.cgi?id=289399 and problem with file /usr/share/locale/ru/LC_MESSAGES/akonadi_davgroupware_resource.mo
If I remove this file (/usr/share/locale/ru/LC_MESSAGES/akonadi_davgroupware_resource.mo) Korganizer shows calendar and synchronize as well.
Could You delete this file from default OS image? Or could You solve my problem by another way?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-11-21 23:57:39 MSK
This issue was finally fixed upstream and should be fixed in our KDE packages now. Feel free to reopen the bug if you are still able to reproduce it.
Comment 2 FirstLevel 2013-11-22 09:12:08 MSK
(In reply to comment #1)
> This issue was finally fixed upstream and should be fixed in our KDE
> packages now. Feel free to reopen the bug if you are still able to reproduce
> it.

Please could You inform which package and version should help with this problem?
Comment 3 Denis Silakov 2013-11-22 11:20:05 MSK
This is kdepim4-core. We have recently updated to version 4.11.3 which should be free of this bug.